/* 多媒体资源样式 */
body .top-nav .nav-list a.multimedia,
body .top-nav .nav-list span.multimedia {
  padding: 0 35px 0 0px;
  position: relative;
  text-decoration: none;
  cursor: pointer;
}
body .top-nav .nav-list a.multimedia.cur i,
body .top-nav .nav-list span.multimedia.cur i {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
}
body .top-nav .nav-list a.multimedia i,
body .top-nav .nav-list span.multimedia i {
  position: absolute;
  width: 15px;
  height: 9px;
  top: 50%;
  margin-top: -4px;
  right: 15px;
  background-size: 100% 100%;
  background-image: url("./img/icons/more3.png");
  transition: transform .5s;
  -moz-transition: -moz-transform 0.5s;
  -webkit-transition: -webkit-transform 0.5s;
  -o-transition: -o-transform 0.5s;
}
body .top-nav .nav-list a.multimedia .multimedia-ctrl,
body .top-nav .nav-list span.multimedia .multimedia-ctrl {
  display: none;
  position: absolute;
  top: 90%;
  width: 128px;
  left: 0;
}
body .top-nav .nav-list a.multimedia .multimedia-ctrl a,
body .top-nav .nav-list span.multimedia .multimedia-ctrl a {
  display: block;
  line-height: 30px;
  margin: 0;
  padding: 0 0 0 18px;
  font-weight: normal;
  text-align: left;
  background: #252525;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}
body .top-nav .nav-list a.multimedia .multimedia-ctrl a:hover,
body .top-nav .nav-list span.multimedia .multimedia-ctrl a:hover {
  background: #1a66cc;
}
/* body .top-nav .nav-list a.multimedia:before,
body .top-nav .nav-list span.multimedia:before {
  position: absolute;
  width: 1px;
  height: 16px;
  top: 50%;
  margin-top: -8px;
  background: #666;
  left: -15px;
  content: "";
} */
body .top-nav .nav-list a.multimedia:after,
body .top-nav .nav-list span.multimedia:after {
  position: absolute;
  width: 1px;
  height: 16px;
  top: 50%;
  margin-top: -8px;
  background: #666;
  right: 0;
  content: "";
}


body .slide-nav-box .multimedia-a-links {
  display: none;
}
body .slide-nav-box.bkl a.multimedia-a i {
  background-image: url("./img/icons/xunzhengyanjiu3.png");
}
body .slide-nav-box.aomen a.multimedia-a i {
  background-image: url("./img/icons/xunzhengyanjiu4.png");
}
body .slide-nav-box.shang a.multimedia-a i {
  background-image: url("./img/icons/xunzhengyanjiu5.png");
}
body .slide-nav-box a.multimedia-a {
  position: relative;
  padding: 0 0 0 .4rem;
}
body .slide-nav-box a.multimedia-a i {
  position: absolute;
  width: .3rem;
  height: .3rem;
  background-size: 100% 100%;
  background-image: url("./img/icons/xunzhengyanjiu2.png");
  top: 50%;
  margin-top: -0.15rem;
  left: .34rem;
}

#btn_magazine_piece {
	display: inline-block;
}
#btn_magazine_piece button{
	border-radius: 12px;
	outline: none;
	border: none;
	color: #fff;
	background-color: #afafaf;
	font-weight: normal;
	width: 80px;
	font-family: cursive;
}
#magazine_search {
	background-color: #57493E!important;
}
.tag-list-box #articalFacet {
	display: none;
}